 .shadow {
     margin-bottom: 8px;
     padding: 16px 24px;
     word-wrap: break-word;
 }

 .topic-a {
     color: #8a8a8a;
     font-size: 12px;
     display: inline-block;
     text-decoration: none;
     border-radius: 3px;
     border: 1px solid #8a8a8a;
     padding: 2px 5px;
     margin-right: 5px;
     margin-bottom: 5px;
 }

 .topic-a:active {
     color: #999;
 }

 .topic-a:hover span {
     color: #000000;
 }


 .star-link {
     color: #8a8a8a;
     display: block;
     text-align: center;
     margin-bottom: 30px;
     text-decoration: none;
 }

 .star-link:visited {
     color: #8a8a8a;
 }

 .promotion-img {
     display: block;
     margin: 12px auto;
     max-width: 50%;
 }